Document: coq-manual-pdf
Title: The Coq Proof Assistant Reference Manual
Author: The Coq Development Team
Abstract: Reference Manual of version 8.15.0 of the Coq proof assistant, which is a system designed to develop mathematical proofs, and especially to write formal specifications, programs and to verify that programs are correct with respect to their specification.
Section: Science/Mathematics

Format: PDF
Files: /usr/share/doc/coq-doc-pdf/CoqRefMan.pdf.gz
